<?php
session_start();
include('../config.php');
include($rutaPhp.$rutaHtml.'/maqueta/includes.php');

if($_GET['codigo']) $codigo=$_GET['codigo']; else $codigo=$_POST['codigo'];

$cadena=NULL;

$peticion='SGABusqCliProp#'.$_SESSION['empresa'].'#'.$cadena.'#'.$codigo;
$resultado=PedirDatos($wsUsuario,$wsClave,$wsEmpresa,$peticion);

if($_GET['traza']=='si') {
	
	echo "<p>".$peticion."</p>";
	echo "<p>cuantos: ".count($resultado)."</p>";
	print_r($resultado);

}

$cliente=$resultado[0];

if($cliente['Error']) {
	
	echo 'Error#'.$cliente['Error'];
}
else if(count($resultado)>1) {

	echo 'Error#No se ha introducido ningún código de Cliente';
}
else {

	$lecturaEspecial = ( isset( $codigosEspeciales[$cliente['Codigo']] ) );

	echo $cliente['Codigo'].'#'.$cliente['Nombre'].'#'.$lecturaEspecial; 
}
?>